PDF Parser - Problems Version 1.7

Hello everyone,
we have a problem with the PDF Parser:
The PDF Parser can only read PDFs with version 1.3. Our PDFs have version 1.7.
With 1.7 only the title of the PDF is displayed, but not the content.
Is there a way to correctly read PDFs with version 1.7 in Knime?

Many thanks for your help!

Franziska

Hello @Franziska_We ,
Welcome to the KNIME Community!
Thanks for reporting this. We are looking into this internally and will update you once we have some information from the developers.

Thanks,
Sanket

1 Like